@charset "utf-8";
@import url(reset.css);
@import url(style.css);
@import url(basic.css);
/*2016-03-30 신규생성된 파일 입니다*/


/*크롬*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
}

/*파이어폭스*/
@-moz-document url-prefix() {

}

/*회사소개*/
.company_basicwrap {width:800px; border-top:3px solid #989898;}
.companywrap {width:800px;}

.companytab {width:800px; height:40px; border-bottom:2px solid #000;}
	.companytab li {width:265px; height:40px; float:left; text-align:center; border-top:1px solid #000; border-right:1px solid #000; line-height:3.0em; cursor:pointer;}
		.companytab li a {color:#000; text-decoration:none;}
	.companytab li.First {border-left:1px solid #000; }
	.companytab li.On {background-color:#000; color:#fff; font-size: 14px; font-weight:bold;}
		.companytab li.On a {color:#fff;}

table.historyTable {width:800px;}
	table.historyTable tbody tr {border-bottom:1px solid #ccc;}
		table.historyTable tbody tr th {padding:35px 0; text-align:center; font-size:24px; color:#0a58af;}
		table.historyTable tbody tr td {padding:20px 10px;}

.company_map {width:798px; height:528px; border:1px solid #c7c7c7;}
.company_locationwrap {width:800px; display:inline-block;}
	.location_tit {font-size:30px; font-weight:bold; color:#000;}
	table.locationTable {width:800px;}
		table.locationTable tbody tr {border-bottom:1px solid #ccc;}
		table.locationTable tbody tr.TLine {border-top:2px solid #000;}
			table.locationTable tbody tr th {padding:15px 30px; text-align:left; background-color:#f4f4f4;}
			table.locationTable tbody tr td {padding:15px 20px;}


/*정책*/
.policywrap {width:960px; margin:30px auto; border-top:3px solid #e3e3e3; padding:20px;}
	.policywrap h3.policyMtit {font-size:14px; color:#0b58b0; font-weight:bold;}
	.policywrap h3 {margin-top:30px; font-weight:bold;}
	.policywrap p {margin-top:5px;}
	.policywrap ol li {margin-top:15px;}
	.policywrap ol li.First {margin-top:3px;}
	.policywrap ul li {margin-top:3px;}
	.policywrap h3.privacyBtit {display:block; width:370px; padding:5px; border:1px solid #000; text-align:center; color:#000; font-weight:bold;}
		.policywrap h3.privacyBtit.W220 {width:220px;}
		.policywrap h3.privacyBtit.W170 {width:170px;}
		.policywrap h3.privacyBtit.W200 {width:200px;}
		.policywrap h3.privacyBtit.W110 {width:110px;}
		.policywrap h3.privacyBtit.W270 {width:270px;}
	.policywrap .privacy {margin-left:15px;}
	.policywrap .privacy .privacyli {margin-top:30px; list-style-type:disc;}
	.policywrap .privacy .privacyli2 {margin-top:10px; list-style-type:disc;}
	.policywrap .privacytxt {margin-top:30px; line-height:1.8em;}

	table.privacTable {width:700px;}
		table.privacTable thead tr {background-color:#f4f4f4; border-top:2px solid #000; border-bottom:1px solid #ccc;}
			table.privacTable thead tr th {padding:20px; font-weight:bold;}
			table.privacTable thead tr th.Lline {border-left:1px solid #ccc;}
		table.privacTable tbody tr {border-bottom:1px solid #ccc;}
			table.privacTable tbody tr td {padding:15px; text-align:center;}
			table.privacTable tbody tr td.Lline {border-left:1px solid #ccc;}

/*제휴및광고*/
.adTablewrap {width:800px; border-top:1px solid #989898; border-bottom:1px solid #989898;}
	table.adTable {width:800px;}
		table.adTable tbody tr {}
			table.adTable tbody tr th {border-bottom:1px solid #ccc; background-color:#f4f4f4; font-weight:bold;}
			table.adTable tbody tr td {padding:15px; border-bottom:1px solid #ccc;}
	
/*FAQ*/
/*주문배송조회*/
.customer_tabwrap {width:800px; position:relative;}
	.customer_tab_btn {position:absolute; top:5px; left:250px;}
	.customer_order_tabbox {width:800px; height:37px; text-align:center; background:url('../images/mypage/mypage_tab_bg.jpg') repeat-x bottom left; display:inline-block;}
		.customer_order_tabbox li {width:100px; height:15px; padding:10px 0; float:left; text-align:center; border-top:1px solid #c7c7c7; border-right:1px solid #c7c7c7; background-color:#f5f5f5;}
		.customer_order_tabbox li.customerL {width:118px; border-left:1px solid #c7c7c7;}
		.customer_order_tabbox li.customer_tabOn {width:118px; height:16px; font-weight:bold; background-color:#fff; border-top:1px solid #737373; border-left:1px solid #737373; border-right:1px solid #737373;}

/*hiddenTable*/
.hiddenTablewrap {width:800px; border-top:1px solid #989898; border-bottom:1px solid #989898;}
	table.hiddenTable {width:800px;}
		table.hiddenTable thead tr {}
			table.hiddenTable thead tr th {background-color:#f7f7f7; padding:12px; font-weight:bold;}
		table.hiddenTable tbody tr {border-bottom:1px solid #ccc;}
			table.hiddenTable tbody tr td {padding:12px;}
			table.hiddenTable tbody tr td.openTd {font-weight:bold;}
			table.hiddenTable tbody tr td.openTr {background-color:#f7f7f7; padding:30px 50px;}
